services:
  override-app:
    image: huagcs/override-web:latest
    container_name: override-web
    restart: always
    build:
        context: .
        dockerfile: Dockerfile
    volumes:
      - ./config.json:/app/config.json
    ports:
        - "8181:8181"
        - "9090:9090"
